{
    "path": "$OET_PATH/testcases/function_test/pkg_test/google-noto-fonts/google-noto-sans-thaana-fonts",
    "machine num": 1,
    "cases": [
        {
            "name": "test_google-noto-sans-thaana-fonts_function_install",
            "desc": "测试软件包能够被正确安装"
        },
        {
            "name": "test_google-noto-sans-thaana-fonts_function_present",
            "desc": "测试软件包安装后，Noto Sans Thaana字体文件存在于系统中"
        },
        {
            "name": "test_google-noto-sans-thaana-fonts_function_usage",
            "desc": "测试字体可在支持Thaana文字的应用程序中正常显示"
        },
        {
            "name": "test_google-noto-sans-thaana-fonts_function_remove",
            "desc": "测试软件包能够被正确卸载"
        }
    ]
}